nav li a,
nav li {
    text-decoration: none;
    color: #493082;
    font-family: "Aller-regular", serif;
    font-size: 18px;
}

.collective-impact {
    margin-top: 10vh;
    background: var(--bg-color-1);
}

.collective-impact-container {
    padding-top: 120px;
    padding-bottom: 120px;
}

.approach-title {
    width: fit-content;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 100px;
}

.approach-title h1 {
    color: #20154e;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 900;
}

.collective-hero {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px;
    margin-top: 80px;
}

.collective-hero-image {
    width: 100%;
    padding-top: 100px;
}

.collective-hero-image img {
    width: 100%;
}

.collective-title {
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.collective-title-bn {
    align-items: unset !important;
}

.collective-title h1 {
    color: var(--text-color-1);
    font-family: "Playfair Display", serif;
    font-size: 32px;
    font-weight: 700;
}

.collective-title .underline {
    width: 70%;
}

.collective-title-bn .underline {
    width: 82%;
}

.collective-text p {
    color: var(--text-color-2);
    text-align: justify;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    margin-top: 50px;
}

.collective-infograph {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
    margin-top: 80px;
}

.collective-info-top,
.collective-info-bottom {
    display: flex;
    gap: 50px;
}

.collective-info {
    border-radius: 10px;
    background: var(--default-color);
    box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.15);
    width: 345px;
    height: 398px;
    padding: 20px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.collective-info h1 {
    color: var(--text-color-1);
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 28px;
    font-weight: 400;
    line-height: 35.377px;
    margin-top: 20px;
}

.collective-info p {
    color: var(--text-color-2);
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    /* max-width: 255px; */
}

/*  */

.common-vision {
    background-color: #f8f5ff;
    padding-bottom: 100px;
}

.common-vision-box {
    display: flex;
    gap: 30px;
    align-items: center;
}

.common-vision-box .common-vision-right {
    border-radius: 10px;
    background: #493082;
    display: flex;
    width: 1191px;
    height: 226px;
    padding: 32px 96px;
    justify-content: center;
    align-items: center;
}

.common-vision-box .common-vision-right p {
    color: #fff;
    font-family: "Aller-regular", serif;
    font-size: 24px;
    font-weight: 400;
}

.common-vision-left {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 226px;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
    padding: 0 30px;
}

#common-work-title {
    color: #20154e;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 50px;
}

#collective-vision {
    background-color: #feefec;
    padding-top: 100px;
}

.vision {
    padding-top: 100px;
    padding-bottom: 200px;
    background: #feefec;
}

.vision-underline {
    width: 78%;
}

.vision-underline-bn {
    width: 62%;
}

.vision-list {
    display: flex;
    gap: 80px;
    align-items: center;
    justify-content: center;
}

.vision-head {
    width: fit-content;
    margin: auto;
}

.vision-head h1 {
    color: #20154e;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 60px;
}

.vision-title {
    color: #493082;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 800;
    line-height: 40px;
    width: fit-content;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-bottom: 80px;
}

.vision-title h1 {
    color: #493082;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
}

.vision-info {
    border-radius: 8px;
    background: #fff;
    box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.1);
    max-width: 442px;
    min-width: 442px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 30px 10px 100px 10px;
}

.vision-info h1 {
    color: #493082;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}

.vision-info p {
    color: #fff;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 150%;
    background: #493082;
    max-width: 357px;
    padding: 10px;
    position: absolute;
    top: 230px;
    min-height: 185px;
}

.intervention {
    background: #feefec;
    padding-bottom: 120px;
}

.intervention-title {
    width: fit-content;
    margin: auto;
    margin-bottom: 80px;
    padding-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.intervention-underline {
    width: 80%;
}

.intervention-underline-bn {
    width: 32%;
}

.intervention-title h1 {
    color: #493082;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 32px;
    font-weight: 700;
}

.intervention-list {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.intervention-info {
    border-radius: 8px;
    background: #fff;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: 100%;
    max-width: 334px;
    min-width: 334px;
    min-height: 281px;
    max-height: 281px;
}

.intervention-info h1 {
    color: #493082;
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}

.intervention-infograph div img {
    width: 180px;
}

.outcomes {
    padding-top: 120px;
    padding-bottom: 120px;
    background: var(--default-color);
}

.outcomes-title {
    width: fit-content;
    margin: auto;
    margin-bottom: 80px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.outcomes-title h1 {
    color: var(--text-color-1);
    font-family: "Playfair Display", serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
}
.outcomes-title .underline {
    width: 55%;
}

.outcomes-title-bn {
    width: 62% !important;
}

.outcomes-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}

.outcome {
    border-radius: 16px;
    background: #faaf40;
    box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.2);
    padding: 30px 20px;
    min-height: 360px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.outcome h1 {
    color: var(--default-color);
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 30px;
}

.outcome p,
.outcome li {
    color: var(--default-color);
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

.outcome:nth-of-type(1) {
    background: var(--bg-color-6);
}

.outcome:nth-of-type(2) {
    background: var(--bg-color-7);
}

.outcome:nth-of-type(3) {
    background: var(--bg-color-3);
}

.outcome:nth-of-type(4) {
    background: var(--bg-color-4);
    color: var(--text-color-1);
}

.outcome:nth-of-type(4) h1,
.outcome:nth-of-type(4) li {
    color: var(--text-color-1);
}

.outcome ol {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

/* process */
.process {
    padding-top: 50px;
    padding-bottom: 120px;
    background: var(--default-color);
}

.process-info {
    max-width: 330px;
    min-width: 330px;
    height: 330px;
    border-radius: 330px;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    text-align: center;
    padding: 30px;
}

.process-info h1 {
    color: var(--default-color);
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 23px;
    font-weight: 700;
    line-height: 37.265px;
}

.process-info p {
    color: var(--default-color);
    text-align: center;
    font-family: "Aller-regular", serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}

.process-figure-top {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
    /* gap: 50px; */
}

.process-title {
    width: fit-content;
    margin: auto;
    margin-bottom: 100px;
}

.process-title h1 {
    color: var(--text-color-1);
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 40px;
}

.process-title .underline {
    width: 56%;
    float: right;
}

.process-title-bn {
    width: 52% !important;
    float: unset !important;
}

.process-figure-bottom {
    display: flex;
    justify-content: space-evenly;
}

/* #arrow-1 {
    margin-top: 100px;
    margin-right: 50px;
} */

#arrow-1 {
    margin-right: -300px;
}

/* #arrow-3 {
    margin-top: 100px;
    margin-left: 50px;
} */

#arrow-3 {
    margin-left: -300px;
}

#arrow-4 {
    margin-top: 300px;
}

#arrow-5 {
    margin-top: 300px;
}

#process-1 {
    margin-right: -50px;
    background: var(--bg-color-6);
}

#process-2 {
    margin-left: -50px;
    background: var(--bg-color-7);
}

#process-3 {
    margin-right: -50px;
    background: var(--bg-color-3);
}

#process-4 {
    margin-right: -50px;
    margin-left: -50px;
    background: var(--bg-color-4);
}

#process-5 {
    margin-left: -50px;
    background: var(--bg-color-3);
}

@media only screen and (max-width: 1280px) {
    .collective-hero {
        grid-template-columns: 1fr;
    }

    /*.collective-info-top,*/
    /*.collective-info-bottom {*/
    /*    flex-direction: column;*/
    /*}*/

    .impact-infograph-top,
    .impact-infograph-bottom {
        flex-direction: column;
        gap: 20px;
    }
    
    /*.collective-info-top,*/
    /*.collective-info-bottom {*/
    /*    flex-direction: column;*/
    /*}*/
    
    .impact-infograph-top {
        padding-bottom: 20px;
    }

    .common-vision {
        flex-direction: column;
    }

    .common-vision-text h1 {
        text-align: unset;
    }

    .outcomes-list {
        grid-template-columns: 1fr;
    }

    .underline {
        display: none;
    }

    /* .strategies-list {
        flex-direction: column;
    }

    .strategies-list .vertical-line {
        display: none;
    } */
}

@media only screen and (max-width: 600px) {
    .collective-hero-image {
        padding-top: unset;
    }
    
    /* .impact-infograph-top,*/
    /*.impact-infograph-bottom {*/
    /*    flex-direction: column;*/
    /*    gap: 20px;*/
    /*}*/
    
    .collective-info-top,
    .collective-info-bottom {
        flex-direction: column;
    }

    .vision-list {
        /* display: flex; */
        gap: 180px;
        flex-direction: column;
        /* align-items: center;
        justify-content: center; */
    }

    .vision-info {
        min-width: unset;
        width: 100%;
    }

    .intervention-list {
        flex-direction: column;
        gap: 30px;
    }

    .intervention-info {
        width: 100%;
        max-width: unset;
        min-width: unset;
        max-height: unset;
    }

    .process-figure-top {
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }

    .process-figure-bottom {
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }

    .process-arrow {
        display: none;
    }

    .process-info {
        min-width: unset;
    }

    #process-3 {
        margin-right: unset;
    }

    #process-4 {
        margin-right: unset;
        margin-left: unset;
    }

    #process-5 {
        margin-left: unset;
    }

    #process-1 {
        margin-right: unset;
    }

    #process-2 {
        margin-left: unset;
    }

    .common-vision-box {
        flex-direction: column;
        align-items: center;
    }

    .common-vision-box .common-vision-right {
        width: 100%;
        height: unset;
        padding: 10px;
    }
}
